Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %refentry-new-page%

## Name

%refentry-new-page% -- 'RefEntry' starts on new page?

## Synopsis

    %refentry-new-page%

## Description

If true, each `RefEntry` begins on a new page.

## Source Code

    (define %refentry-new-page%
      ;; 'RefEntry' starts on new page?
      #f)

Prev | Home | Next
RefEntries and FuncSynopses | Up | %refentry-keep%